@apaleo/angular-api-proxy-common

Infrastructure for apaleo Api Proxy


License
Apache-2.0
Install
npm install @apaleo/angular-api-proxy-common@2.0.3